.front #content .span6, .front #content-bottom .span6 { margin-left: 0;}

#block-bean-john-garder-quote-one {padding: 1em 1em 1em 3em;}
.quote:before {display: none;}

.front #node-25  h2 ,
 #block-views-news-block  h2 ,
#block-views-news-perspectives-block h2,
#block-views-news-video-block h2,
#block-bean-extra-block- h2,
#block-bean-community-photo h2
{ color: #86847d; font-size: 46px; font-weight: 600;  text-transform: uppercase; margin: 0; line-height: 50px; }
 
#content-row3 {background: #e9e6df; margin-bottom: 1em; }
#content-row3 .main .block {  margin-bottom: 1em; }
 
 